import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HazardFlowComponent } from './hazard-flow.component';

describe('HazardFlowComponent', () => {
  let component: HazardFlowComponent;
  let fixture: ComponentFixture<HazardFlowComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HazardFlowComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(HazardFlowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
